joplin (3.7.1+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.7.1+ds
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Mon, 11 May 2026 15:43:33 +0200

joplin (3.6.10+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.6.10+ds
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Wed, 29 Apr 2026 17:51:24 +0200

joplin (3.6.9+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.6.9+ds
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Tue, 14 Apr 2026 15:06:49 +0200

joplin (3.6.4+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.6.4+ds
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Mon, 09 Mar 2026 16:51:01 +0100

joplin (3.6.2+ds-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop arm64 build
  * Drop armel-related variable from CI (no more armel runner)

  [ Sophie Brun ]
  * New upstream version 3.6.2+ds
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Wed, 21 Jan 2026 11:49:31 +0100

joplin (3.4.7+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.7+ds
  * Refresh patches
  * Update my email

 -- Sophie Brun <sophie@kali.org>  Tue, 26 Aug 2025 09:49:57 +0200

joplin (3.4.5+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.5+ds
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Wed, 13 Aug 2025 14:33:48 +0200

joplin (3.4.4+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.4+ds
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Fri, 08 Aug 2025 14:19:23 +0200

joplin (3.4.1+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.1+ds
  * Refresh patches
  * d/rules: remove code for other architectures than amd64 and arm64
  * Remove patch remove-husky-dep.patch: it makes the build fail

 -- Sophie Brun <sophie@kali.org>  Tue, 01 Jul 2025 16:05:33 +0200

joplin (3.3.3+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.3.3+ds

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Mar 2025 12:31:46 +0100

joplin (3.3.2+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.3.2+ds

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 14 Mar 2025 14:33:42 +0100

joplin (3.2.12+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2.12+ds

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Jan 2025 11:36:05 +0100

joplin (3.2.8+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2.8+ds
  * Refresh patches
  * Adapt installation for new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Jan 2025 17:58:21 +0100

joplin (3.2.5+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2.5+ds

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 18 Dec 2024 15:27:13 +0100

joplin (3.2.3+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2.3+ds
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 21 Nov 2024 16:02:12 +0100

joplin (3.1.23+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.23+ds

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 06 Nov 2024 13:57:13 +0100

joplin (3.1.20+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.20+ds

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 23 Oct 2024 14:40:14 +0200

joplin (3.1.18+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.18+ds
  * Refresh patches
  * Fix installation for new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Oct 2024 17:40:37 +0200

joplin (3.1.17+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.17+ds
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Oct 2024 17:51:05 +0200

joplin (3.1.8+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.8+ds
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 09 Sep 2024 17:27:39 +0200

joplin (3.1.3+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.3+ds
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Aug 2024 12:11:27 +0200

joplin (3.0.14+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.14+ds

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Jul 2024 14:37:52 +0200

joplin (3.0.12+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.12+ds
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 04 Jul 2024 14:41:25 +0200

joplin (3.0.8+ds-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Sophie Brun ]
  * New upstream version 3.0.8+ds

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 May 2024 17:06:35 +0200

joplin (3.0.2+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.2+ds

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 27 Mar 2024 13:29:45 +0100

joplin (2.14.19+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 2.14.19+ds
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Mar 2024 14:01:53 +0100

joplin (2.14.12+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 2.14.12+ds
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Feb 2024 09:34:52 +0100

joplin (2.14.11+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 2.14.11+ds
  * Refresh patches
  * Add missing build-dep libgif-dev
  * Override dh_dwz

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 30 Jan 2024 16:29:11 +0100

joplin (2.13.11+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 2.13.11+ds
  * Fix perm of @joplinapp-desktop

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Dec 2023 11:47:35 +0100

joplin (2.13.7+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 2.13.7+ds

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 Nov 2023 11:41:29 +0100

joplin (2.13.6+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 2.13.6+ds

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 22 Nov 2023 10:26:23 +0100

joplin (2.13.5+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 2.13.5+ds
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Nov 2023 11:47:46 +0100

joplin (2.13.4+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 2.13.4+ds
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 02 Nov 2023 15:43:08 +0100

joplin (2.13.3+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 2.13.3+ds
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 24 Oct 2023 16:47:51 +0200

joplin (2.13.2+ds-0kali1) kali-dev; urgency=medium

  * Remove .gitattributes from upstream tarball
  * New upstream version 2.13.2+ds
  * Refresh patches
  * Update lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 18 Oct 2023 15:49:14 +0200

joplin (2.13.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.13.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 14 Sep 2023 14:36:45 +0200

joplin (2.12.15-0kali1) kali-dev; urgency=medium

  * CI: disable the build, it takes too long
  * New upstream version 2.12.15
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 29 Aug 2023 11:47:22 +0200

joplin (2.12.14-0kali1) kali-dev; urgency=medium

  * New upstream version 2.12.14

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 24 Aug 2023 10:26:09 +0200

joplin (2.12.12-0kali1) kali-dev; urgency=medium

  * New upstream version 2.12.12

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 23 Aug 2023 17:22:48 +0200

joplin (2.12.11-0kali1) kali-dev; urgency=medium

  * New upstream version 2.12.11
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Aug 2023 11:06:28 +0200

joplin (2.12.8-0kali1) kali-dev; urgency=medium

  * New upstream version 2.12.8
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 19 Jul 2023 15:46:11 +0200

joplin (2.11.11-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * ci: Disable 32bit builds.
  * Update lintian overrides.

  [ Sophie Brun ]
  * New upstream version 2.11.11
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 28 Jun 2023 11:32:07 +0200

joplin (2.11.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.11.1
  * Refresh patches
  * Fix joplin-cli installation

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 31 Mar 2023 15:05:16 +0200

joplin (2.10.12-0kali1) kali-dev; urgency=medium

  * New upstream version 2.10.12
  * Refresh patches
  * Update lintian-overrides
  * Replace obsolete pkg libgdk-pixbuf2.0-dev with libgdk-pixbuf-2.0-dev
  * Improve installation
  * Fix the installation of modules in joplin-cli

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Mar 2023 13:51:43 +0200

joplin (2.10.8-0kali1) kali-dev; urgency=medium

  * Refresh patches
  * New upstream version 2.10.8
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Feb 2023 09:42:01 +0100

joplin (2.10.7-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Try GitLab-CI again

  [ Sophie Brun ]
  * New upstream version 2.10.7

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Feb 2023 17:18:58 +0100

joplin (2.10.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2.10.3
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Jan 2023 17:41:39 +0100

joplin (2.9.1-0kali1) kali-dev; urgency=medium

  * Remove armhf from Arch
  * New upstream version 2.9.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Jul 2022 11:24:40 +0200

joplin (2.8.6-0kali1) kali-dev; urgency=medium

  * Add a patch to remove eslint requirements
  * New upstream version 2.8.6
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 May 2022 11:06:07 +0200

joplin (2.7.11-0kali1) kali-dev; urgency=medium

  * Refresh patches
  * New upstream version 2.7.11

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Feb 2022 12:34:14 +0100

joplin (2.7.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2.7.5

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 Jan 2022 11:34:38 +0100

joplin (2.6.10-0kali2) kali-dev; urgency=medium

  * Add missing build-dep cmake for armhf

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 11 Jan 2022 10:29:17 +0100

joplin (2.6.10-0kali1) kali-dev; urgency=medium

  * New upstream version 2.6.10
  * Refresh patches
  * Remove embedded binary files for other arch

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 22 Dec 2021 15:02:32 +0100

joplin (2.6.2-0kali2) kali-dev; urgency=medium

  * Add cacertificates in build-dep

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 25 Nov 2021 15:13:38 +0100

joplin (2.6.2-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Disable build in kali-ci
  * Remove debian/kali-ci.yml
  * New upstream version 2.5.12
  * Refresh patches
  * Use a recent nodejs / npm version
  * New upstream version 2.6.2

  [ Ben Wilson ]
  * Add executable to helper-script
  * New helper-script format
  * Add GitLab's CI configuration file
  * Disable kali-ci.yml
  * Consistency with tabs to spaces

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 25 Nov 2021 12:03:02 +0100

joplin (2.2.5-0kali2) kali-dev; urgency=medium

  * kali-ci: disable i386 build
  * Fix the README.md: geolocation is disabled in Kali

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 19 Aug 2021 09:28:35 +0200

joplin (2.2.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.5
  * Refresh patches
  * Use python2 instead of python3 because of old node-gyp

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 11 Aug 2021 11:16:38 +0200

joplin (1.6.7-0kali3) kali-dev; urgency=medium

  * Fix sed syntax in debian/rules

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 14 Jan 2021 14:12:21 +0100

joplin (1.6.7-0kali2) kali-dev; urgency=medium

  * Try to fix build on armhf

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 14 Jan 2021 09:24:52 +0100

joplin (1.6.7-0kali1) kali-dev; urgency=medium

  * New upstream version 1.6.7
  * Refresh patches
  * Add a patch to iprove lerna.json
  * Update installation for new release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Jan 2021 10:24:32 +0100

joplin (1.0.239-0kali2) kali-dev; urgency=medium

  * debian/rules: create python command for all arch
  * Change HOME dir in debian/rules
  * Remove joplin-cli on i386 always fails with seg fault

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 Sep 2020 13:10:50 +0200

joplin (1.0.239-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.239
  * Refresh patches
  * Add required python3 depends

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Sep 2020 13:59:35 +0200

joplin (1.0.201-0kali11) kali-dev; urgency=medium

  * Add README.Debian
  * Add a patch to disable auto-update and geolocation
  * Try to fix build i386: don't use npm on several packages in the same
    command line

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 May 2020 19:00:29 +0200

joplin (1.0.201-0kali10) kali-dev; urgency=medium

  * Add joplin-cli package for i386

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 06 May 2020 11:14:31 +0200

joplin (1.0.201-0kali9) kali-experimental; urgency=medium

  * Add joplin.desktop for joplin package

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 04 May 2020 16:22:13 +0200

joplin (1.0.201-0kali8) kali-experimental; urgency=medium

  * Add missing build-deps for dpkg-shlibdeps on arm*

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 30 Apr 2020 09:14:37 +0200

joplin (1.0.201-0kali7) kali-experimental; urgency=medium

  * Add a joplin-cli package

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 29 Apr 2020 17:07:32 +0200

joplin (1.0.201-0kali6) kali-experimental; urgency=medium

  * Fix identation in debian/rules

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Apr 2020 15:56:07 +0200

joplin (1.0.201-0kali5) kali-experimental; urgency=medium

  * Fix identation in debian/rules

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Apr 2020 15:18:07 +0200

joplin (1.0.201-0kali4) kali-experimental; urgency=medium

  * Remove parameter architecture to the command "npm dist run"
  * Add the parameter "--armv7l" in pacakge.json for armhf build

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Apr 2020 14:50:22 +0200

joplin (1.0.201-0kali3) kali-experimental; urgency=medium

  * Add the paramter architecture to the command "npm dist run"

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Apr 2020 10:07:07 +0200

joplin (1.0.201-0kali2) kali-experimental; urgency=medium

  * Add a fix for arm64 installation

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 Apr 2020 11:34:01 +0200

joplin (1.0.201-0kali1) kali-experimental; urgency=medium

  * Initial release (See 5805)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 22 Apr 2020 09:56:38 +0200
